


.requirements_popup_overlay {
    background: transparent;
    display: none;
    min-height: 100px;
    width: 459px;
    z-index: 100000;
}

.requirements_popup_overlay .close {
    display: block;
    position:absolute;
    top: -11px;
    right: -11px;
    width: 32px;
    height: 32px;
    background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/close.png?v=20160411.134.115?v=20160411.134.115) top left no-repeat;
    z-index: 1;
}

.popup-boxtop {
   position: relative;
   display: block;
   width: 459px;
   height: 10px;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/top_systemrequirements.png?v=20160411.134.115?v=20160411.134.115) top left no-repeat;
   }

.popup-boxcontent {
   position: relative;
   display: block;
   width: 459px;
   padding: 0;
   padding-bottom: 10px;
   font-size: 1.1em;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/center_systemrequirements.png?v=20160411.134.115?v=20160411.134.115) top left repeat-y;
   }

.popup-boxbottom {
   position: relative;
   display: block;
   width: 459px;
   height: 10px;
   font-size: 0;
   line-height: 0;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/layover/bottom_systemrequirements.png?v=20160411.134.115?v=20160411.134.115) top left no-repeat;
   }

.popup-boxtop h1 {
   display: block;
   padding: 14px 0 0 10px;
   color: #23436B;
   font-size: 14px;
   text-align: left;
   font-weight: normal;
   font-variant: small-caps;
   }

.popup-boxcontent h2 {
   color: #333;
   margin-bottom: 8px;
   text-align: left;
   }
.popup-boxcontent ul {
   margin-left: 10px;
   list-style-type: none;
   list-style-position: outside;
   text-align: left;
   }
.popup-boxcontent ul li {
   margin: 0 0 8px 0;
   padding: 0;
   font-size: 11px;
   line-height: 1.2em;
   background: transparent url(http://cdn.ghstatic.com/images/site/zylom/productdetail/arrow.png?v=20160411.134.115?v=20160411.134.115) 0 3px no-repeat;
   font-weight: normal;
   padding-left: 20px;
   text-align: left;
   }


